OpenVDB 7.0.0

Public Member Functions | List of all members
NullDeformer Struct Reference

No-op deformer (adheres to the deformer interface documented in PointMove.h) More...

`#include <PointMask.h>`

## Public Member Functions
template<typename LeafT >
void | reset (LeafT &, size_t=0)
template<typename IterT >
void | apply (Vec3d &, IterT &) const

## Detailed Description

No-op deformer (adheres to the deformer interface documented in PointMove.h)

## Member Function Documentation

## ◆ apply()

void apply | ( | Vec3d & | ,
|  | IterT & |
| ) |  | const
| inline

## ◆ reset()

void reset | ( | LeafT & | ,
|  | size_t | = `0`
| ) |  |
| inline

The documentation for this struct was generated from the following file:

- PointMask.h